#include <iostream>
using namespace std;
int main()
{
    int A,B,C;
    cin>>B>>C;
    if (B+C>=256)
    cout<<0<<endl;
    else if (B+C<256 && C>=B)
    cout<<256-C<<endl;
    else if (B+C<256 && C<B)
    cout<<256-B<<endl;
    return 0;
}